package com.gh.gamecenter.eventbus;

public class EBDeleteDetail {
    public String id;

    public EBDeleteDetail(String id) {
        this.id = id;
    }

    public void setId(String id) {
        this.id = id;
    }
}
